sha256: 391cfe18a123fbe69a59df01c05d0e247b2ed1ce1e26bfbfbe9ecdd910d61a57
real_size: null
zip_size: 424770274
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep54/open_data_millesime_2025-07-a_dep54_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep54/open_data_millesime_2025-07-a_dep54_gpkg_metadata.yml
